<?xml version="1.0"?>
<!--<!DOCTYPE metadata SYSTEM "http://www.esri.com/metadata/esriprof80.dtd">-->
<metadata xml:lang="en"><Esri><CreaDate>20070710</CreaDate><CreaTime>15122800</CreaTime><SyncOnce>TRUE</SyncOnce><MetaID>{2294DE79-9547-4A4E-8BE5-1473384FFD90}</MetaID></Esri><idinfo><citation><citeinfo><onlink Sync="TRUE">\\SDRN031\C$\AWRD\conversion\Final\raster\data\srtm_3a\hshd\s09e026</onlink></citeinfo></citation></idinfo><distInfo><distributor><distorTran><onLineSrc><linkage Sync="TRUE">file://\\SDRN031\C$\AWRD\conversion\Final\raster\data\srtm_3a\hshd\s09e026</linkage><protocol Sync="TRUE">Local Area Network</protocol></onLineSrc></distorTran></distributor></distInfo><dataqual><lineage><procstep><procdesc Sync="TRUE">Dataset copied.</procdesc><srcused Sync="TRUE">D:\wrd\data\aras_dbc\srtm\srtm_3as\hshd\s09e026</srcused><date Sync="TRUE">20070710</date><time Sync="TRUE">15122800</time></procstep></lineage></dataqual></metadata>
